# @version $Id$
# @package JCE Editor
# @copyright Copyright (C) 2009 Ryan Demmer. All rights reserved.
# @license GNU/GPL
# Traduzione effettuata da carlodamo www.evisole.com con la collaborazione di Patrizia e l'aiuto di Marian
# utilizzando i file di lingua per JCE 1.5.77 gi&agrave; tradotti da Andrea Zagli, Andrea Azzini e Stefano Al&igrave;
# Per segnalare eventuali errori o proposte di modifiche, inviare la segnalazione a info@evisole.com
# Note : All ini files need to be saved as UTF-8

WF_EDITOR_PLUGIN_TITLE				="Plugin per l'editor JCE""
WF_EDITOR_PLUGIN_DESC				="<p>JCE <em>(Joomla! Content Editor)</em> is a configuration and extension system for Moxiecode&apos;s <a href='http://tinymce.moxiecode.com' target='_blank' />TinyMCE</a> editor, for the Joomla! CMS.</p><p><strong>Credits:</strong></p><p>JCE would not exist without these great libraries/scripts:<br /><ul><li><a href='http://www.joomla.org' target='_blank'>Joomla! - obviously</a></li><li><a href='http://tinymce.moxiecode.com' target='_blank'>TinyMCE</a></li><li><a href='http://jquery.com' target='_blank'>JQuery</a></li><li><a href='http://ui.jquery.com' target='_blank'>JQueryUI</a></li><li><a href='http://phpthumb.sourceforge.net' target='_blank'>PHPThumb</a></li><li><a href='http://getid3.sourceforge.net' target='_blank'>getID3</a></li><li>Fugue Icons Copyright © <a href='http://p.yusukekamiyamane.com/'>Yusuke Kamiyamane.</a> All rights reserved.</ul></p><p>JCE is dedicated to my father.</p><p>Changelog - for a full changelog see <a target='_blank' href='http://www.joomlacontenteditor.net/support/releases/changelog/editor'>http://www.joomlacontenteditor.net/support/releases/changelog/editor</a></p>"
	
WF_EDITOR_PLUGIN_PARAMS_DESC		=""Tutti i parametri dell'editor sono configurati in <a href=\"index.php?option=com_jce&view=config\">configurazione di JCE</a> e in <a href=\"index.php?option=com_jce&view=groups\">profili dell'editor JCE</a>"

PLUGIN_REMOVED_LANG_FILE_MISSING	="Plugin disabled. Lanaguage file <em>'%s'</em> missing"
COMPONENT_NOT_INSTALLED				="The JCE Administration Component is not installed! The Editor cannot function without it!"